[libav-tools] Avconv Compiling Error

Earl Floki earl.floki403 at gmail.com
Tue Jul 21 21:39:36 CEST 2015


Halo...
I try to compile avconv and getting message error:
./configure --enable-gpl --enable-libx264 --enable-libx265
--enable-libfdk-aac  --enable-nonfree

ERROR: x265 not found

My OS: Ubuntu 14.04.2 - amd64
x265, x264 already installed


More information about the libav-tools mailing list